---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-metal-gcp
name: alpine-3.20.5-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:08:15.893436'
uploaded: '2025-01-08T18:25:01.439599'
signed: '2025-01-08T18:25:16.520959'
released: '2025-01-08T18:25:38.786839'
artifacts:
metadata_updated: '2025-01-08T18:25:38.788126'
